安装完MyEclipse5.5之后遇到的一个 Quick Install 问题[~~]

OOo,TeX,KO,ABI,GIMP,Picasa,ProE,QCAD,Inkscape,Kicad,Eagle
回复
头像
Smartico
帖子: 8
注册时间: 2008-11-01 2:51
来自: 南京师范大学
送出感谢: 0
接收感谢: 0
联系:

安装完MyEclipse5.5之后遇到的一个 Quick Install 问题[~~]

#1

帖子 Smartico » 2008-12-02 13:38

昨天晚上,完成了 eclipse 3.2.2 + MyEclipse5.5.0 安装,一切顺利 但是重启之后打开不久就会弹出一个 Quick Install 的请求框,
请求安装的内容如下:

Matisse4MyEclipse Swing UI Designer 5.5.0

够选安装之后开始下载,但下载完成之后都会提示 Error 的complete 结果 反复是了很多次,今天早上又试了一次 依然不可以
希望高人出来指点一下。。。。。。。。。。。。。不胜感激!!!!
头像
Smartico
帖子: 8
注册时间: 2008-11-01 2:51
来自: 南京师范大学
送出感谢: 0
接收感谢: 0
联系:

Re: 安装完MyEclipse5.5之后遇到的一个 Quick Install 问题[~~]

#2

帖子 Smartico » 2008-12-05 0:07

帖子沉的好快阿 还是希望哪位大虾 出来帮助下阿1
回复

回到 “办公、图像、机械电子设计等”